 .u-section-1 {
  min-height: 553px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 307px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1202px;
  margin: -536px auto -152px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 468px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-family: Poppins;
  font-size: 2.25rem;
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 78px auto 0 32px;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 19px auto 0 32px;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  font-size: 0.9375rem;
  border-style: solid;
  --radius: 5px;
  margin: 37px auto 0 33px;
  padding: 7px 31px 7px 30px;
}

.u-section-1 .u-image-1 {
  min-height: 452px;
  filter: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 30px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    --color-var: #c3c3c3;
    min-height: 451px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 209px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -508px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 366px;
  }

  .u-section-1 .u-text-1 {
    font-weight: 700;
  }

  .u-section-1 .u-btn-1 {
    --radius: 3px;
    transition-duration: 0.5s;
    transform: translateX(0px) translateY(-5px) scale(1);
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 353px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 438px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 109px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -408px;
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 434px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: 24px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    width: auto;
    margin-top: 16px;
    margin-right: 59px;
    margin-left: 23px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 73px;
    margin-left: 32px;
  }

  .u-section-1 .u-image-1 {
    min-height: 234px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 590px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 466px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -765px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-image-1 {
    min-height: 328px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 649px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 70px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -364px;
    margin-bottom: 40px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 0;
    order: 1;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    min-height: 274px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

.u-block-b882-9:not([data-block-selected]):not([data-cell-selected]),
.u-block-b882-9:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b882-9:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-block-b882-9.u-block-b882-9.u-block-b882-9:hover:not([data-block-selected]):not([data-cell-selected]) {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-b882-9.u-block-b882-9.u-block-b882-9.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-1.u-text-1.u-text-1:hover {
  color: #fdde14 !important;
}

.u-section-1 .u-text-1.u-text-1.u-text-1.hover {
  color: #fdde14 !important;
}.u-section-2 .u-sheet-1 {
  min-height: 360px;
}

.u-section-2 .u-list-1 {
  margin-bottom: 23px;
  margin-top: 0;
}

.u-section-2 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 337px;
}

.u-section-2 .u-image-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

.u-section-2 .u-image-3 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-3 {
  padding: 0;
}

.u-section-2 .u-image-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-4 {
  padding: 0;
}

.u-section-2 .u-image-5 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-5 {
  padding: 0;
}

.u-section-2 .u-image-6 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-6 {
  padding: 0;
}

.u-section-2 .u-image-7 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-7 {
  padding: 0;
}

.u-section-2 .u-image-8 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-8 {
  padding: 0;
}

.u-section-2 .u-image-9 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-9 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 278px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 532px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-2 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-2 .u-container-layout-6 {
    padding: 0;
  }

  .u-section-2 .u-container-layout-7 {
    padding: 0;
  }

  .u-section-2 .u-container-layout-8 {
    padding: 0;
  }

  .u-section-2 .u-container-layout-9 {
    padding: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 25px;
    margin-top: 10px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}.u-section-3 .u-sheet-1 {
  min-height: 425px;
}

.u-section-3 .u-text-1 {
  font-style: normal;
  margin: 20px auto 39px 0;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 820px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 60px;
  }
}